package com.zjty.tynotes.job.basic.service;

import com.zjty.tynotes.job.basic.entity.database.Work;
import com.zjty.tynotes.job.basic.entity.response.WorkOverTime;
import com.zjty.tynotes.job.basic.entity.response.WorkVo;

public interface ConversionService {
    WorkVo workToVo(Work work);

    WorkOverTime workToWorkOverTime(Work work);
}
